### Property

# Gtk AppChooserWidget:default-text

since: 4.0

#### Declaration

    property default-text: utf8 [ read, write ]

#### Description [src]

The text that appears in the widget when there are no applications for the given content type.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL
Getter method | `gtk_app_chooser_widget_get_default_text()`
Setter method | `gtk_app_chooser_widget_set_default_text()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no